How to install lua-term on Debian 9 (Stretch)